Knowledge Base

What are the required Android and iOS versions for ZyXEL Drive APP?

Question

What are the required Android and iOS versions for ZyXEL Drive APP?

Answer

The ZyXEL Drive APP for mobile phone is compatible with the following iOS and Android versions:

  • iOS 9.0 or later.
  • Android 5.0 or later.



YES NO

Please leave your comment:

SUBMIT

Question Profile

LANGUAGE:
ARTICLE ID:017740
TYPE:General Info
FIRMWARE:iOS: 1.2.7/Android: 1.1.13
VIEWS:96
VOTES:3
TECHNOLOGY:
MODEL:NAS326,NAS520,NAS540 (view more model name)

Still have trouble with your device? Contact Zyxel technology support team directly!

Contact Zyxel Support